import { AddressDTO } from '@swagger/crm';

function hasRequiredProperties(address: AddressDTO) {
  return !!address?.street && !!address?.city && !!address?.zipCode && !!address?.country;
}

export const AddressHelper = {
  hasRequiredProperties,
};
